TKDESK(1)

NAME
cd-tkdesk - change directory of TkDesk's current file browser or list window

SYNOPSIS
cd-tkdesk [ directory ]

DESCRIPTION
If invoked with no argument, cd-tkdesk returns the path of the directory currently displayed in TkDesk's active window. The active window is the file browser or list window that the mouse pointer was last in.

If directory is given to cd-tkdesk, it will change the directory of TkDesk's currently active window to its value.

Cd-tkdesk communicates with TkDesk through a TCP/IP server that needs to be started from within TkDesk using the menu entry "TkDesk Server" from TkDesk's "Options" menu.

OPTIONS

directory
    The directory the currently active window of TkDesk should switch to.

FILES

tkdeskclient
    Usually in "/usr/local/bin", this program is used to perform the actual communication with TkDesk.

SEE ALSO
tkdesk(1), ed-tkdesk(1), od-tkdesk(1)

AUTHOR
Christian Bolik (Christian.Bolik@mainz.netsurf.de)